<?php

include '../../config.php';

/*$mesajsayi = 0;

$query = $db->prepare("UPDATE mesajlar SET
okundu = :yeni_okundu
WHERE okundu = :okundumu AND ip != :ip1 AND ip != :ip2 AND ip != :ip3 AND ip != :ip4");
$update = $query->execute(array(
     "yeni_okundu" => 1,
     "okundumu" => 0,
     "ip1" => "127.0.0.1",
     "ip2" => "::0",
     "ip3" => "::1",
     "ip4" => "::2",

));*/

/*$query = $db->query("SELECT * FROM mesajlar WHERE ip != '127.0.0.1' AND ip != '::0' AND ip != '::1' AND ip != '::2' ORDER BY id DESC", PDO::FETCH_ASSOC);
echo $query->rowCount();
echo "<br>";
if ( $query->rowCount() ){
     foreach( $query as $row ){
          echo $row['icerik']." = ".$row['zaman']." # <br>";
     }
}*/

?>


